Loading...
Searching...
No Matches
uhd::usrp::zbx Namespace Reference

## Classes

struct | zbx_tune_map_item_t

## Enumerations

enum | lo_inj_side_t : int { HIGH = -1 , LOW = 1 , NONE = 0 }

## Enumeration Type Documentation

## lo_inj_side_t

enum uhd::usrp::zbx::lo_inj_side_t : int

Describes if the LO for mixing to another frequency is injected on the high side or on the low side of the signal.

Enumerator
HIGH |
LOW |
NONE |